## animal-sniffer 1.7

=== debian/changelog ===
animal-sniffer (1.7-2ubuntu1) saucy; urgency=low

  * debian/control: Build-depend on libbackport-util-concurrent-java to fix
    FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 18 Jun 2013 21:08:14 -0400

animal-sniffer (1.7-2) unstable; urgency=low

  * Team upload.
  * Merge fixes FTBFS with no network proposed by Micah Gersten:
    - Add a maven build target of install so that jars are deployed
      into the local maven repository during the build process
      (Thanks to James Page) (Closes: #643491).
    - Add libmaven-install-plugin-java to Build-Depends-Indep; Needed for above
      FTBFS fix.
  * Fix typo in package description.
  * Update d/copyright to latest DEP5 format.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 08 Jan 2012 02:04:44 +0100

animal-sniffer (1.7-1) unstable; urgency=low

  * Initial release. (Closes: #621871)
  * New upstream version 1.7

 -- Matthias Schmitz <matthias@sigxcpu.org>  Sun, 18 Sep 2011 00:21:51 +0200

animal-sniffer-parent (1.6-1) unstable; urgency=low

  * Initial release. (Closes: #621871)

 -- Matthias Schmitz <matthias@sigxcpu.org>  Tue, 26 Apr 2011 15:19:09 +0200
