=== debian/control ===
Source: animal-sniffer
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Schmitz <matthias@sigxcpu.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4), ant
Build-Depends-Indep: libasm3-java, junit, default-jdk-doc,
 libmaven-javadoc-plugin-java, libmaven-enforcer-plugin-java,
 libmaven-invoker-plugin-java, libmaven-common-artifact-filters-java,
 libbuild-helper-maven-plugin-java, libmaven-shade-plugin-java, libmaven-plugin-tools-java, libmaven-install-plugin-java, libbackport-util-concurrent-java
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-java/animal-sniffer.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/animal-sniffer.git;a=summary
Homepage: http://mojo.codehaus.org/animal-sniffer/

Package: libanimal-sniffer-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libanimal-sniffer-java-doc
Description: JDK/API verification tools
 Animal Sniffer provides tools to assist verifying that classes compiled with a
 newer JDK/API are compatible with an older JDK/API.  
 .  
 The Java Boot Classpath Detector is an executable jar file which tries to
 determine the boot classpath of the Java Runtime and outputs that classpath to
 the standard output.  
 .
 Animal Sniffer Annotations provides Java 1.5+ annotations which allow marking
 methods which Animal Sniffer should ignore signature violations of. Animal
 Sniffer is designed to detect when you have used classes/methods/fields which
 are not part of the JRE that you are targeting. There are certain situations
 when you might be compiling with a newer JDK than the JRE you are targeting.
 .  
 The Animal Sniffer ANT Tasks can be used to build signatures of APIs and to
 check your classes against previously generated signatures.  
 .  
 The Animal Sniffer Enforcer Rule is used to check your classes against
 previously generated signatures.  
 .  
 The Animal Sniffer Maven Plugin is used to build signatures of APIs and to
 check your classes against previously generated signatures.

Package: libanimal-sniffer-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libanimal-sniffer-java
Description: Documentation for Animal Sniffer
 Animal Sniffer provides tools to assist verifying that classes compiled with a
 newer JDK/API are compatible with an older JDK/API.
 .
 This package contains the API documentation of libanimal-sniffer-java.
