=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

#binary-post-install/lib$(PACKAGE)-java::
#	mh_installpoms -plib$(PACKAGE)-java
#	mh_installjar -plib$(PACKAGE)-java -l pom.xml target/$(PACKAGE)-$(VERSION).jar 

DEB_MAVEN_DOC_TARGET := javadoc:jar javadoc:aggregate
DEB_MAVEN_BUILD_TARGET := install

clean::
	mh_clean
	-rm mvn-build
	-rm -r debian/null

JAVA_HOME := /usr/lib/jvm/default-java

# Adapted from http://wiki.debian.org/SandroTosi/Svn_get-orig-source
PACKAGE = animal-sniffer-parent
SRC_VERSION := 1.6
TARBALL = $(PACKAGE)_$(SRC_VERSION).orig.tar.gz
get-orig-source:
	rm -rf get-orig-source $(TARBALL)
	mkdir get-orig-source
	svn export https://svn.codehaus.org/mojo/tags/animal-sniffer-parent-$(SRC_VERSION)/ \
	get-orig-source/$(PACKAGE)-$(SRC_VERSION).orig
	GZIP='--best --no-name' tar czf $(TARBALL) -C get-orig-source $(PACKAGE)-$(SRC_VERSION).orig
	rm -rf get-orig-source
	echo "  "$(TARBALL)" created; move it to the right destination to build the package"
