## animal-sniffer 1.11

=== debian/changelog ===
animal-sniffer (1.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
  * debian/control:
    - Depend on libasm4-java instead of libasm3-java
    - Updated Standards-Version to 3.9.6 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Added a watch file
  * Switch to debhelper level 9
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 29 Sep 2014 18:58:10 +0200
