=== debian/control ===
Source: animal-sniffer
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Schmitz <matthias@sigxcpu.org>
Build-Depends: ant,
               cdbs,
               debhelper (>= 9),
               default-jdk,
               maven-debian-helper (>= 1.4)
Build-Depends-Indep: default-jdk-doc,
                     junit,
                     libasm4-java,
                     libbuild-helper-maven-plugin-java,
                     libmaven-common-artifact-filters-java,
                     libmaven-enforcer-plugin-java,
                     libmaven-install-plugin-java,
                     libmaven-invoker-plugin-java,
                     libmaven-javadoc-plugin-java,
                     libmaven-plugin-tools-java,
                     libmaven-shade-plugin-java
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/animal-sniffer.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/animal-sniffer.git
Homepage: http://mojo.codehaus.org/animal-sniffer/

Package: libanimal-sniffer-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libanimal-sniffer-java-doc
Description: JDK/API verification tools
 Animal Sniffer provides tools to assist verifying that classes compiled with a
 newer JDK/API are compatible with an older JDK/API.
 .
 The Java Boot Classpath Detector is an executable jar file which tries to
 determine the boot classpath of the Java Runtime and outputs that classpath to
 the standard output.
 .
 Animal Sniffer Annotations provides Java 1.5+ annotations which allow marking
 methods which Animal Sniffer should ignore signature violations of. Animal
 Sniffer is designed to detect when you have used classes/methods/fields which
 are not part of the JRE that you are targeting. There are certain situations
 when you might be compiling with a newer JDK than the JRE you are targeting.
 .
 The Animal Sniffer ANT Tasks can be used to build signatures of APIs and to
 check your classes against previously generated signatures.
 .
 The Animal Sniffer Enforcer Rule is used to check your classes against
 previously generated signatures.
 .
 The Animal Sniffer Maven Plugin is used to build signatures of APIs and to
 check your classes against previously generated signatures.

Package: libanimal-sniffer-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libanimal-sniffer-java
Description: Documentation for Animal Sniffer
 Animal Sniffer provides tools to assist verifying that classes compiled with a
 newer JDK/API are compatible with an older JDK/API.
 .
 This package contains the API documentation of libanimal-sniffer-java.
