=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME := /usr/lib/jvm/default-java

DEB_MAVEN_DOC_TARGET := javadoc:jar javadoc:aggregate
DEB_MAVEN_BUILD_TARGET := install

#binary-post-install/lib$(PACKAGE)-java::
#	mh_installpoms -plib$(PACKAGE)-java
#	mh_installjar -plib$(PACKAGE)-java -l pom.xml target/$(PACKAGE)-$(VERSION).jar 

clean::
	mh_clean
	-rm mvn-build
	-rm -r debian/null

get-orig-source:
	uscan --download-current-version --force-download --no-symlink
