=== debian/watch ===
version=3
https://svn.codehaus.org/mojo/tags/ .*animal-sniffer-parent-([\d\.]+)/ debian debian/orig-tar.sh
