## animal-sniffer 1.15

=== debian/changelog ===
animal-sniffer (1.15-2) unstable; urgency=medium

  * Team upload.
  * Depend on libmaven3-core-java instead of libmaven2-core-java
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 31 Jul 2017 21:34:08 +0200

animal-sniffer (1.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
  * Depend on libasm-java (>= 5.0) instead of libasm4-java
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 3.9.8
  * Use secure Vcs-* URLs
  * Updated the Homepage field
  * debian/watch: Track the release tags on GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 27 Sep 2016 11:05:55 +0200
