=== debian/control ===
--- 
+++ 
@@ -3,26 +3,28 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Matthias Schmitz <matthias@sigxcpu.org>
-Build-Depends: ant,
-               cdbs,
-               debhelper (>= 9),
-               default-jdk,
-               maven-debian-helper (>= 1.4)
-Build-Depends-Indep: default-jdk-doc,
-                     junit,
-                     libasm4-java,
-                     libbuild-helper-maven-plugin-java,
-                     libmaven-common-artifact-filters-java,
-                     libmaven-enforcer-plugin-java,
-                     libmaven-install-plugin-java,
-                     libmaven-invoker-plugin-java,
-                     libmaven-javadoc-plugin-java,
-                     libmaven-plugin-tools-java,
-                     libmaven-shade-plugin-java
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/animal-sniffer.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/animal-sniffer.git
-Homepage: http://mojo.codehaus.org/animal-sniffer/
+Build-Depends:
+ ant,
+ debhelper (>= 10),
+ default-jdk,
+ maven-debian-helper (>= 2.0)
+Build-Depends-Indep:
+ default-jdk-doc,
+ junit,
+ libasm-java (>= 5.0),
+ libbuild-helper-maven-plugin-java,
+ libmaven-common-artifact-filters-java,
+ libmaven-enforcer-plugin-java,
+ libmaven-install-plugin-java,
+ libmaven-invoker-plugin-java,
+ libmaven-javadoc-plugin-java,
+ libmaven-plugin-tools-java,
+ libmaven-shade-plugin-java,
+ libmaven3-core-java
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/animal-sniffer.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/animal-sniffer.git
+Homepage: http://www.mojohaus.org/animal-sniffer/animal-sniffer-maven-plugin/
 
 Package: libanimal-sniffer-java
 Architecture: all
