## animal-sniffer 1.16

=== debian/changelog ===
animal-sniffer (1.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Removed the unused build dependency on libmaven-install-plugin-java
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 18 Oct 2017 10:19:11 +0200
