=== debian/control ===
--- 
+++ 
@@ -15,13 +15,12 @@
  libbuild-helper-maven-plugin-java,
  libmaven-common-artifact-filters-java,
  libmaven-enforcer-plugin-java,
- libmaven-install-plugin-java,
  libmaven-invoker-plugin-java,
  libmaven-javadoc-plugin-java,
  libmaven-plugin-tools-java,
  libmaven-shade-plugin-java,
  libmaven3-core-java
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/animal-sniffer.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/animal-sniffer.git
 Homepage: http://www.mojohaus.org/animal-sniffer/animal-sniffer-maven-plugin/
