=== debian/watch ===
version=3
https://github.com/mojohaus/animal-sniffer/tags .*/animal-sniffer-parent-([\d\.]+).tar.gz
